Subject: OMLX application
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 5 May 1999 11:25:00 -0700 (PDT)

Mark,

Two quick points:-

1. Have Houston IT yet had the opportunity to review the IP licence 
agreements from a technical standpoint and do they have any questions on the 
wording etc of the documents for discussion with the exchange??  I believe 
that we may be in a position to get signature copies of these documents out 
of the OMLX on Friday of this week, or certainly during the early part of 
next week, and I would  hope that we can avoid having to go back to OMLX with 
IT Dept's queries on the docs after they are issued for signature.

2. Neither I, nor for that matter the OMLX Legal Dept in London, believe that 
Merrills should have a problem under CTFC Part 30 as clearer - in fact these 
Rules probably don't apply at all to them as a clearer (they would if they 
were acting as an execution broker) - and even if the Rules were to bite, 
Merrills should meet the requirements by being FSA regulated in the UK (the 
FSA has an MOU with the CFTC on this issue).  Hence we can't understand what 
Merrills are talking about!!  I wonder if we can short-circuit this issue - 
if Bob still wants to go ahead with Merrills,  may be Bob could put me in 
touch with his contact at Merrills in London and then I can involve their 
Legal Dept (Merrills have a competent Legal crew in London, and should be 
able to deal with this really quickly). 

Kind regards

Mark